@import "Styles.css";
@import "night/skin-he.css";
@import "menu/menu-he.css";


/*********************************************************************
 PAGE CLASSES
**********************************************************************/

.pnlData
{
 border:none;
  width:100%;

}

#main_Container
{
	margin:10px;
	float:right;
	width:55%; 

}

#link_Container
{
	float:left;
	width:15%; 
	margin-left:auto; margin-right:auto;
}

/* ===== LEFT NAV =========*/

#leftNav ul {
	background-color: #fff;
	margin:0 0pt 5px 10px;
	padding:0pt;
	list-style-type:none;
	/*height:250px;*/
	width:205px;
	float:right;
} 


/*
<div class="t"><div class="b"><div class="l"><div class="r"><div class="bl"><div class="br"><div class="tl"><div class="tr">
Lorem ipsum dolor sit amet consectetur adipisicing elit
</div></div></div></div></div></div></div></div> 

And the CSS that makes our round corner border is:
*/
.t {background: url(images/site/top.png) 0 0 repeat-x; }
.b {background: url(images/site/bottom.png) 0 100% repeat-x}
.l {background: url(images/site/left.png) 0 0 repeat-y}
.r {background: url(images/site/right.png) 100% 0 repeat-y}
.bl {background: url(images/site/bottom-left.png) 0 100% no-repeat}
.br {background: url(images/site/bottom-right.png) 100% 100% no-repeat}
.tl {background: url(images/site/top-left.png) 0 0 no-repeat}
.tr {background: url(images/site/top-right.png) 100% 0 no-repeat; padding:10px} 


